import { MetadataRoute } from 'next';

import { appConfig } from '@kit/shared/config';

export default function robots(): MetadataRoute.Robots {
  return {
    rules: {
      userAgent: '*',
      allow: '/',
    },
    sitemap: `${appConfig.url}/server-sitemap.xml`,
  };
}
